Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0009660 [DCSS] Bug Report minor have not tried 2015-04-20 17:09 2015-10-11 07:14
Reporter prozacelf View Status public  
Assigned To PleasingFungus
Priority normal Resolution done  
Status closed   Product Branch 0.17 ancient branch
Summary 0009660: Entropy weaver corpses don't have a tile
Description Entropy weaver corpses don't have a tile; they appear as question marks.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0028931)
PleasingFungus (administrator)
2015-04-20 17:17

Fixed in b8087dc, thanks!
(0029480)
prozacelf (reporter)
2015-09-07 10:00

Confirmed fixed.

- Issue History
Date Modified Username Field Change
2015-04-20 17:09 prozacelf New Issue
2015-04-20 17:17 PleasingFungus Note Added: 0028931
2015-04-20 17:17 PleasingFungus Status new => resolved
2015-04-20 17:17 PleasingFungus Fixed in Branch => 0.16 pre-release branch
2015-04-20 17:17 PleasingFungus Resolution open => done
2015-04-20 17:17 PleasingFungus Assigned To => PleasingFungus
2015-09-07 10:00 prozacelf Note Added: 0029480
2015-10-11 07:14 prozacelf Status resolved => closed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker